name: Trash
type: module
description: 'Provides the ability to soft-delete content entities.'
core_version_requirement: ^10.3 | ^11
configure: trash.settings.form

# Information added by Drupal.org packaging script on 2024-11-25
version: '3.0.9'
project: 'trash'
datestamp: 1732571561
